<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup Condition="'$(Configuration)' != 'Release'">
        <ProjectReference Include="..\..\MicroBoost\MicroBoost.csproj" />
    </ItemGroup>

    <ItemGroup Condition="'$(Configuration)' == 'Release'">
        <PackageReference Include="MicroBoost" Version="2.8.3" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.AspNetCore.SignalR.StackExchangeRedis" Version="5.0.5" />
    </ItemGroup>
</Project>
